<html><body>
<img src="L2UI_CH3.herotower_deco" width=256 height=32>
<center><font color="808000">East</font> vs <font color="E9AB17">West</font></center><br>
This is the<font color="LEVEL"> dueling area</font>.<br>Your character won't become chaotic even if you fight or kill others here. And if you die, you won't lose experience points or drop items. Therefore, please enjoy battling each other without unnecessary concerns.<br>Please note that the area outside the fence is a<font color="LEVEL"> peace zone</font> where you may not attack each other at all. The area inside the fence is the<font color="LEVEL"> dueling area</font>.
<img src="L2UI_CH3.herotower_deco" width=256 height=32>
</body></html>